How to remove libleveldb1v5 from Debian 9 (Stretch)